.each-content h6
{
font-size:16px !important;
font-weight:300;
line-height:26px;
color:#2b2b2c;
margin-bottom:8px;
font-weight:600;
}
.each-ul li
{
font-size:14px;
padding-bottom:6px;
}
.self-content a
{
color:#2e3192;
padding-bottom:5px;
display:block;
text-decoration:underline;
}